@charset "utf-8";

/* ################## HEADER #######################*/


/* ----- topImage ----- */
div#topImage{
	display: none;
}

/* ----- topMenu ----- */
#header{
    width: 100%;
}
#header div#topBar{
    width: 960px;
    height: 64px;
    margin: 0 auto;
    text-align: right;
    vertical-align: baseline;
}

#header div#topBar div#site-title{
    width: 210px;
    height: 36px;
    display: inline-block;
	*display: inline;
    *zoom: 1;
    float: left;
    background: url(../images/logo.svg) no-repeat;
    background-size: 210px 36px;
    margin: 12px 0 0 0;

}

#header div#topBar div#site-title a{
    display: block;
    width: 100%;
    height: 100%;
    text-align: left;
	text-indent: -9999px;
}
#head-menu-icon {
	display: none;
}
#head-menu-icon-audio {
	display: none;
}
#topBar #head_setting {
	float: right;
	margin: 12px 0 0 0;
}
#topBar label {
	float: left;
	height: 40px;
	line-height: 40px;
	font-family: 'Lato', sans-serif;
	margin-left: 20px;
}
#topBar span.share {
	float: left;
	height: 40px;
	line-height: 40px;
	font-family: 'Lato', sans-serif;
	margin-left: 20px;
}
#header div#topBar ul#snsBtn {
	float: left;
	list-style-type: none;
	margin: 0 0 0 8px;
	padding: 0;
}

#header div#topBar ul#snsBtn li{
	width: 40px;
	height: 40px;
	float: left;
}

#header div#topBar ul#snsBtn li.twitter_btn a{
	width: 100%;
	height: 100%;
	display: block;
	background: url(../images/header-twitter.png) 0 0 no-repeat;
    text-align: left;
	text-indent: -9999px;
}
#header div#topBar ul#snsBtn li.facebook_btn a{
	width: 100%;
	height: 100%;
	display: block;
	background: url(../images/header-facebook.png) 0 0 no-repeat;
    text-align: left;
	text-indent: -9999px;
}

#header div#topBar ul#snsBtn li.instagram_btn a{
	width: 100%;
	height: 100%;
	display: block;
	background: url(../images/header-instagram.png) 0 0 no-repeat;
    text-align: left;
	text-indent: -9999px;
}

#header div#topBar ul#snsBtn li a:hover{
	background-position: 0 -40px;
}

/* ----- selectbox ----- */
#header div#topBar div.qtrans_widget_end {
	display: none;
}
#header div#topBar div.letter_area {
	width: 30px;
	height: 20px;
	float: left;
	position: relative;
}
#header div#topBar div.lang_area {
	width: 60px;
	height: 20px;
	float: left;
	position: relative;
}
#header div#topBar p {
	width: 30px;
	height: 40px;
	line-height: 40px;
	margin: 0 0 0 8px;
	padding: 0;
	text-align: left;
	background: url(../images/selectbox.png) right top no-repeat;
	cursor: pointer;
	overflow: hidden;
}
#header div#topBar p#slctLang {
	width: 60px;
}

#header div#topBar ul#letterSize {
	width: 106px;
	height: 36px;
	margin: 0;
	padding: 8px 7px 0 7px;
	list-style-type: none;
	position: absolute;
	top: 30px;
	left: -45px;
	z-index: 1000;
	background: #fff url(../images/header-size-bg.png) top center no-repeat;
	display: none;
}
#header div#topBar ul#letterSize li{
	margin: 0;
	padding: 0;
	width: 35px;
	height: 30px;
	line-height: 30px;
	vertical-align: bottom;
	text-align: center;
	float: left;
}
#header div#topBar ul#letterSize li a {
	color: #898989;
	text-decoration: none;
	font-size: 12px;
	padding: 0 0 0 2px;
}
#header div#topBar ul#letterSize li a.slc,
#header div#topBar ul#letterSize li a:hover {
	color: #f4a480;
}
#header div#topBar ul#letterSize li a.ft3 {
	font-size: 16px;
}
#header div#topBar ul#letterSize li a.ft2 {
	font-size: 14px;
}
#header div#topBar ul#qtranslate-chooser {
	width: 66px;
	height: 103px;
	margin: 0;
	padding: 13px 0 0 14px;
	list-style-type: none;
	position: absolute;
	top: 30px;
	left: -5px;
	z-index: 1000;
	background: #fff url(../images/header-lang-bg.png) center center no-repeat;
	display: none;
}
#header div#topBar ul#qtranslate-chooser li{
	margin: 0 0 9px 0;
	padding: 0;
	width: 60px;
	height: 16px;
	line-height: 16px;
	vertical-align: bottom;
	text-align: left;
}
#header div#topBar ul#qtranslate-chooser li a {
	color: #626262;
	text-decoration: none;
	font-size: 14px;
	padding: 0;
}
#header div#topBar ul#qtranslate-chooser li.active a,
#header div#topBar ul#qtranslate-chooser li a:hover {
	color: #f4a480;
}

@media screen and (max-width: 767px) {
	#header div#topBar{
		position: fixed;
		top: 0;
		width: 100%;
		height: 55px;
		background-color: #fff;
		z-index: 999;
	}
	#header div#topBar div#site-title{
		width: 185px;
		height: 31px;
		margin: 12px 0 0 10px;
		background-size: 100%;
	}
	#head-menu-icon {
		display: block;
		float: right;
		width: 80px;
		height: 55px;
		background-color: #60503f;
		background-image: url(../images/icon-menu-open.png);
		background-repeat: no-repeat;
		background-position: right 18px center;
		background-size: 37px 12px;
	}
	header.activeMenu #head-menu-icon{
		background-color: #f8f7f2;
		background-image: url(../images/icon-menu-close.png);
	}
	#head-menu-icon-audio {
		display: block;
		float: right;
		width: 80px;
		height: 55px;
		text-align: left;
		text-indent: 1em;
		background-color: #60503f;
		background-image: url(../images/icon-arrow-down-white.png);
		background-repeat: no-repeat;
		background-position: right 18px center;
		background-size: 10px 6px;
	}
	header.activeMenu #head-menu-icon-audio{
		background-color: #f8f7f2;
		background-image: url(../images/icon-arrow-up.png);
	}
	#head-menu-icon-audio span {
		line-height: 52px;
		color: #fff;
	}
	header.activeMenu #head-menu-icon-audio span {
		color: #60503f;
	}
	#topBar #head_setting {
		display: none;
	}
}

div#topMenu {
    position: relative;
	width: 100%;
    height: 116px;
    margin: 0 auto;
    background: #f8f7f2;
	padding-top: 26px;
}
div#topMenu.schedule {
	height: 64px;
}
div#topMenu span.tabHead2 {
	font-size: 93%;
	letter-spacing: 0em;
}
div#topMenu ul#head_menu{
    margin: 0 auto;
    padding: 0;
    width: 960px;
    list-style-type: none;
    display: block;
}

div#topMenu ul#head_menu li {
    display: block;
    position: relative;
    width: 155px;
    height:64px;
    background: url(../images/nav-off.png) no-repeat;
    text-align: center;
    float: left;
	margin-top: 8px;
	margin-left: 6px;
	z-index: 996;
}
/*
div#topMenu ul#head_menu li:hover {
	margin-top: 0px;
}
*/
div#topMenu ul#head_menu li a {
	display: block;
    width: 155px;
    height:50px;
    line-height:50px;
	color: #60503f;
	text-decoration: none;
}
div#topMenu ul#head_menu li:first-child{
	margin-left: 0;
}
div#topMenu li.home {
	margin-left: 0;
}

div#topMenu ul#head_menu li.selected {
	background: url(../images/nav-on.png) no-repeat;
	margin-top: 0;
	color: #ffffff;
	z-index: 999;
}
div#topMenu ul#head_menu li.selected a {
    height:64px;
    line-height:64px;
	color: #f8f7f2;
	text-decoration: none;
}
div#topMenu ul#head_menu li.sp_lang {
	display: none;
}
div#topMenu div#sub_menu {
    width: 100%;
	background: #a0968c;
	height: 64px;
	color: #f8f7f2;
	margin: 0;
    position: relative;
	z-index: 997;
	top: -20px;
}
#page.audio_guide div#topMenu div#sub_menu {
	display: none;
}
div#topMenu div#sub_menu.schedule {
	background: #fff;
	height: 32px;
}
div#topMenu div#sub_menu.schedule .submenu_schedule {
	display: none!important;
}
div#topMenu div#sub_menu_wrap {
    width: 960px;
    height: 100%;
    margin: 0 auto;
    padding: 0;
    position: relative;
}
div#topMenu div#sub_menu_wrap.information {
    background: url(../images/icon/icon-info.png) no-repeat;
}
div#topMenu div#sub_menu_wrap.floor_guide {
    background: url(../images/icon/icon-exhibition.png) no-repeat;
}
div#topMenu div#sub_menu_wrap.event {
    background: url(../images/icon/icon-event.png) no-repeat;
}
div#topMenu div#sub_menu_wrap.exhibition {
    background: url(../images/icon/icon-exhibition.png) no-repeat;
}
div#topMenu div#sub_menu_wrap.publishment {
    background: url(../images/icon/icon-publishment.png) no-repeat;
}
div#topMenu div#sub_menu_wrap.about_us {
    background: url(../images/icon/icon-about.png) no-repeat;
}
div#topMenu span.submenu{
    display: none;
}
div#topMenu div#sub_menu h3 {
	width: 176px;
	font-size: 24px;
	font-weight: normal;
	border-bottom: 0;
	color: #f8f7f2;
	margin: 0;
	position: absolute;
	top: 20px;
	left: 0;
	float: left;
	white-space: nowrap;
}
div#topMenu div#sub_menu .sub_menu_icon {
	display: none;
}
div#topMenu div#sub_menu ul {
	padding: 0;
	margin: 0;
	position: absolute;
	top: 19px;
	right: 0;
	list-style-type: none;
	float: right;
}
div#topMenu div#sub_menu ul li {
	float: left;
	height: 26px;
	line-height: 26px;
	margin: 0 0 5px 3px;
	font-size: 14px;
	width: auto;
	background: none;
}
div#topMenu div#sub_menu ul li.on {
	background: #604F3D;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}
div#topMenu div#sub_menu ul li:hover {
	background: #604F3D;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}
div#topMenu div#sub_menu ul li a {
	color: #f8f7f2;
	text-decoration: none;
	padding: 0 16px;
	height: 26px;
	display: block;
	letter-spacing: 0em;
}
@media screen and (max-width: 767px) {
	div#topMenu {
		height: auto;
		padding-top: 55px;
	}
	div#topMenu.schedule,
	.other div#topMenu {
		height: 0;
	}
	div#topMenu span.tabHead2 {
		font-size: 100%;
		letter-spacing: 0.1em;
	}
	div#topMenu .selected span.tabHead {
		color: #f4a480;
	}
	div#topMenu ul#head_menu{
		display: none;
		position: fixed;
		top: 55px;
		left: 0;
		width: 100%;
		background-color: #f8f7f2;
		z-index: 999;
	}
	header.activeMenu div#topMenu ul#head_menu{
		display: block;
	}

	div#topMenu ul#head_menu li {
		width: 100%;
		height: 55px;
		background: url(../images/icon-arrow-right.png) no-repeat;
		background-position: right 20px center;
		background-size: 6px 10px;
		text-align: left;
		float: none;
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
		padding: 0 20px;
		margin: 0;
		border-bottom: 1px solid #a0968c
	}
	div#topMenu ul#head_menu li a {
		display: block;
		width: 100%;
		height: 55px;
		font-size: 18px;
		line-height: 55px;
		color: #60503f;
	}
	div#topMenu ul#head_menu li:first-child{
		border-top: 1px solid #a0968c
	}
	div#topMenu li.home {
		margin-left: 0;
	}

	div#topMenu ul#head_menu li.selected {
		background: url(../images/icon-arrow-right.png) no-repeat;
		background-position: right 20px center;
		background-size: 6px 10px;
		margin-top: 0;
		color: #60503f;
	}
	div#topMenu ul#head_menu li.selected a {
		height: 55px;
		line-height: 55px;
		color: #60503f;
	}
	div#topMenu ul#head_menu li.sp_lang {
		display: block;
		height: auto;
		text-align: center;
		padding: 0;
		background: none;
	}
	div#topMenu ul#head_menu li.sp_lang p.label {
		font-size: 18px;
		margin: 20px 0 10px;
	}
	div#topMenu ul#head_menu li.sp_lang p.cancel {
		margin: 20px 0 15px;
	}
	div#topMenu ul#head_menu li.sp_lang ul {
		margin: 0;
	}
	div#topMenu ul#head_menu li.sp_lang li {
		float: left;
		width: 50%;
		text-align: center;
		background: none;
	}
	div#topMenu ul#head_menu li.sp_lang li:nth-of-type(2) {
		border-top: 1px solid #a0968c
	}
	div#topMenu ul#head_menu li.sp_lang li:nth-of-type(2n) {
		border-left: 1px solid #a0968c
	}
	#page.audio_guide div#topMenu ul#head_menu li.sp_lang li {
		border-top: none;
	}
	div#topMenu ul#head_menu li.sp_lang li.active a {
		color: #f4a480;
	}
	div#topMenu ul#head_menu li.sp_lang .qtranxs_widget_end {
		clear:both;
	}
	div#topMenu div#sub_menu {
		height: 55px;
		top: 0;
	}
	div#topMenu div#sub_menu.schedule {
		background: #f8f7f2;
		height: 55px;
	}
	div#topMenu div#sub_menu.schedule .submenu_schedule {
		display: block!important;
	}
	div#topMenu div#sub_menu.schedule h1 {
		font-size: 16px;
		line-height: 55px;
		font-weight: normal;
		padding: 0 10px;
		margin: 0;
	}
	div#topMenu div#sub_menu_wrap {
		width: 100%;
		background-size: auto 30px!important;
		background-position: 5px center!important;
	}
	div#topMenu div#sub_menu h3 {
		width: 176px;
		font-size: 16px;
		line-height: 55px;
		position: absolute;
		top: 0;
		left: 20px;
	}
	div#topMenu div#sub_menu .sub_menu_icon {
		display: block;
		position: absolute;
		right: 20px;
		line-height: 55px;
		font-size: 16px;
		font-weight: normal;
		color: #fff;
		background: url(../images/icon-arrow-down-white.png) no-repeat;
		background-position: right center;
		background-size: 10px 6px;
		padding-right: 20px;
		margin: 0;
	}
	div#topMenu div#sub_menu span.activeSubMenu .sub_menu_icon {
		background-image: url(../images/icon-arrow-up-white.png);
	}
	div#topMenu div#sub_menu ul {
		display: none;
		padding: 10px 0;
		width: 100%;
		top: 55px;
		float: none;
		background-color: rgba(160, 150, 140, 0.9);
		border-top: 1px solid #fff;
	}
	div#topMenu div#sub_menu span.activeSubMenu ul {
		display: block;
	}
	div#topMenu div#sub_menu ul li {
		float: none;
		height: 40px;
		text-align: right;
		line-height: 40px;
		margin: 0;
		font-size: 14px;
	}
	div#topMenu div#sub_menu ul li.on {
		background: none;
		border-radius: none;
	}
	div#topMenu div#sub_menu ul li.sp_hidden_menu {
		display: none;
	}
	div#topMenu div#sub_menu ul li:hover {
		background: none;
		border-radius: none;
	}
	div#topMenu div#sub_menu ul li a {
		padding: 0 40px;
		height: 40px;
	}
}


/* ################## FOOTER #######################*/
#footer{
	width: 100%;
	height: 129px;
	position: absolute;
	bottom: 0;
	background: #fff;
}


/* ----- lowerBtns ----- */
div#lowerBtns{
	width: 100%;
	height: 88px;
	background: #f8f7f2;
	border-bottom: 1px solid #e3e0c9;
	overflow: hidden;
}
div#lowerBtns .lowerBtnsWrapprt {
	width: 960px;
	height: 88px;
	margin: 0 auto;
}

div#lowerBtns ul#btnArea{
	float: left;
	padding: 0;
}

div#lowerBtns ul#btnArea {
	text-align: right;
}
div#lowerBtns ul#btnArea li {
	width: 231px;
	height: 64px;
	line-height: 64px;
	background: #ccc8bf;
	margin-right: 8px;
	display: inline-block;
	*display: inline;
    *zoom: 1;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
}
div#lowerBtns ul#btnArea li#menbership_btn {
	background: #ccc8bf url(../images/footer-member.png) 35px center no-repeat;
}
div#lowerBtns ul#btnArea li#mailmagazine_btn {
	background: #ccc8bf url(../images/footer-mail.png) 40px center no-repeat;
}
div#lowerBtns ul#btnArea li#fbpage_btn {
	background: #2986C3 url(../images/footer-facebook.png) 46px center no-repeat;
	margin-right: 0px;
}

div#lowerBtns ul#btnArea li a{
	width: 100%;
	height: 100%;
	font-size: 16px;
	color: #60503f;
	text-decoration: none;
	display: block;
}
div#lowerBtns ul#btnArea li#menbership_btn a {
	text-indent: 20px;
}
div#lowerBtns ul#btnArea li#mailmagazine_btn a {
	text-indent: 20px;
}
div#lowerBtns ul#btnArea li#fbpage_btn a {
	text-indent: -9999px;
}

div#lowerBtns div#btnArea div#menbership_btn {

}
div#lowerBtns div#btnArea div#menbership_btn a {
	text-decolation: none;
}

div#lowerBtns div#btnArea div#tweet_btn{
	background: #55acee;
}

div#lowerBtns ul#footSns {
	float: right;
	display: flex;
	justify-content: center;
	margin: 24px 0;
}
div#lowerBtns ul#footSns li {
	list-style-type: none;
	margin: 0 0 0 16px;
}
div#lowerBtns ul#footSns li a {
	display: block;
	width: 40px;
	height: 40px;
	background-size: 40px;
	background-repeat: no-repeat;
}
div#lowerBtns ul#footSns li.footSnsFacebook a {
	background-image: url(../images/icon-footer-facebook.png);
}
div#lowerBtns ul#footSns li.footSnsTwitter a {
	background-image: url(../images/icon-footer-twitter.png);
}
div#lowerBtns ul#footSns li.footSnsYoutube a {
	background-image: url(../images/icon-footer-youtube.png);
}
div#lowerBtns ul#footSns li.footSnsInstagram a {
	background-image: url(../images/icon-footer-instagram.png);
}

/* ----- footMenu ----- */
div#footMenu {
	width: 100%;
	height: 40px;
	overflow: hidden;
}

div#footMenuWrap{
	width: 960px;
	margin: 7px auto 0;
	padding: 0;
	position: relative;
}

div#footMenuWrap ul {
	margin: 0;
	padding: 0;
}


div#footMenuWrap ul li{
	display: inline;
	letter-spacing: 0em;
}
div#footMenuWrap ul li:after{
	content: ' | ';
}
div#footMenuWrap ul li:last-child:after{
	content: '';
}

div#footMenuWrap ul li a {
	text-decoration: none;
	color: #60503f;
	font-size: 12px;
}
div#footMenuWrap ul li a:hover {
	text-decoration: underline;
}
div#footMenuWrap div#copyright {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 10px;
	font-family: 'Lato', sans-serif;
	line-height: 1.8em;
}

a#page_top{
	background: url(../images/header-pagetop.png) top center no-repeat;
	width: 62px;
	height: 83px;
	position: fixed;
	top: -84px;
	left:50%;
	margin-left: 418px;
	z-index: 999;
}



@media screen and (max-width: 767px) {
	/* ################## FOOTER #######################*/
	#footer{
		height: auto;
		position: static;
	}

	/* ----- lowerBtns ----- */
	div#lowerBtns {
		height: auto;
	}
	div#lowerBtns .lowerBtnsWrapprt {
		width: 100%;
		height: auto;
	}
	div#lowerBtns ul#btnArea{
		float: none;
		width: 100%;
		height: auto;
		margin: 20px auto;
	}

	div#lowerBtns ul#btnArea {
		text-align: center;
	}
	div#lowerBtns ul#btnArea li {
		width: calc((100% - 55px) / 2);
		height: 44px;
		line-height: 44px;
		margin-right: 15px;
	}
	div#lowerBtns ul#btnArea li#menbership_btn {
		background-position: 10px center;
		background-size: 14px 16px;
	}
	div#lowerBtns ul#btnArea li#mailmagazine_btn {
		background-position: 10px center;
		background-size: 16px 11px;
		margin-right: 0;
	}
	div#lowerBtns ul#btnArea li#fbpage_btn {
		display: none;
	}

	div#lowerBtns ul#btnArea li a{
		font-size: 12px;
	}
	div#lowerBtns ul#btnArea li#menbership_btn a {
		text-indent: 10px;
	}
	div#lowerBtns ul#btnArea li#mailmagazine_btn a {
		text-indent: 10px;
	}

	div#lowerBtns div#btnArea div#menbership_btn {

	}
	div#lowerBtns div#btnArea div#menbership_btn a {
		text-decolation: none;
	}

	div#lowerBtns div#btnArea div#tweet_btn{
		background: #55acee;
	}
	div#lowerBtns ul#footSns {
		float: none;
		display: flex;
		justify-content: center;
		margin: 30px auto;
	}
	div#lowerBtns ul#footSns li {
		margin: 0 12px;
	}
	div#lowerBtns ul#footSns li a {
		background-size: 45px;
		width: 45px;
		height: 45px;
	}
	/* ----- footMenu ----- */
	div#footMenu {
		width: 100%;
		height: auto;
		overflow: hidden;
	}

	div#footMenuWrap{
		width: 100%;
		text-align: center;
		margin: 20px auto 15px;
	}

	div#footMenuWrap ul {
		margin: 0 0 20px;
	}
	div#footMenuWrap ul li{
		display: inline;
		letter-spacing: 0em;
	}
	div#footMenuWrap ul li:first-child{
		display: none;
	}

	div#footMenuWrap ul li a {
		text-decoration: none;
		color: #60503f;
		font-size: 12px;
		line-height: 3.6em;
	}
	div#footMenuWrap ul li a:hover {
		text-decoration: none;
	}
	html[lang='ja'] div#footMenuWrap ul li:nth-of-type(3):after {
		display: block;
		content: '';
	}
	div#footMenuWrap div#copyright {
		position: static;
		top: 0;
		right: 0;
		font-size: 10px;
		font-family: 'Lato', sans-serif;
	}
	a#page_top{
		display: none;
	}
}








